import React from 'react';
export default function InHomeMode(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M135-135v-385l-64 49-57-75 466-361 466 362-57 74-409-317-252 195v365h183v93zm492 80L439-242l67-67 121 122 227-226 67 66z" })));
}
